databaseChangeLog:
  - changeSet:
      id: 144-add-error-code-to-file
      author: dom
      changes:
        - addColumn:
            columns:
              - column:
                  name: error_code
                  type: VARCHAR(255)
            tableName: file